» Ubuntu » Paquets » bionic (18.04LTS) » libs » libokular5core8
bionic  ]
[ Paquet source : okular  ]

Paquet : libokular5core8 (4:17.12.3-0ubuntu1) [universe]

Liens pour libokular5core8

Screenshot

Ressources Ubuntu :

Télécharger le paquet source okular :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

libraries for the Okular document viewer

Autres paquets associés à libokular5core8

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: kio
    Resource and network access abstraction
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.8) [armhf, i386, s390x]
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.2) [i386]
  • dep: libkf5archive5 (>= 4.96.0)
    Qt 5 addon providing access to numerous types of archives
  • dep: libkf5bookmarks5 (>= 4.96.0)
    Qt library with support for bookmarks and the XBEL format.
  • dep: libkf5configcore5 (>= 4.98.0)
    configuration settings framework for Qt
  • dep: libkf5configgui5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5coreaddons5 (>= 5.16.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5i18n5 (>= 4.97.0)
    Advanced internationalization framework.
  • dep: libkf5jsapi5 (>= 4.96.0)
    Support for JS scripting in Qt applications
  • dep: libkf5kiocore5 (>= 4.96.0)
    Resource and network access abstraction
  • dep: libkf5kiowidgets5 (>= 5.5.0+git20150101.0309+15.04)
    Resource and network access abstraction
  • dep: libkf5service-bin
    Advanced plugin and service introspection
  • dep: libkf5service5 (>= 4.96.0)
    Advanced plugin and service introspection
  • dep: libkf5threadweaver5 (>= 4.98.0)
    ThreadWeaver library to help multithreaded programming.in Qt
  • dep: libkf5wallet-bin
    Secure and unified container for user passwords.
  • dep: libkf5wallet5 (>= 4.96.0)
    Secure and unified container for user passwords.
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libphonon4qt5-4 (>= 4:4.8.0)
    multimedia framework from KDE using Qt 5 - core library
  • dep: libqt5core5a (>= 5.6.1~) [non amd64, i386]
    Qt 5 core module
    dep: libqt5core5a (>= 5.9.0~beta) [amd64, i386]
  • dep: libqt5gui5 (>= 5.7.0)
    Qt 5 GUI module
  • dep: libqt5network5 (>= 5.6.1~)
    Qt 5 network module
  • dep: libqt5printsupport5 (>= 5.6.1~)
    Qt 5 print support module
  • dep: libqt5widgets5 (>= 5.8.0)
    Qt 5 widgets module
  • dep: libqt5xml5 (>= 5.6.1~)
    Qt 5 XML module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3
  • dep: phonon4qt5
    multimedia framework from KDE using Qt 5 - metapackage
  • dep: zlib1g (>= 1:1.1.4) [non armhf, i386]
    compression library - runtime
    dep: zlib1g (>= 1:1.2.3.4) [armhf, i386]

Télécharger libokular5core8

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 278,3 ko1 006,0 ko [liste des fichiers]
arm64 235,0 ko919,0 ko [liste des fichiers]
armhf 237,9 ko647,0 ko [liste des fichiers]
i386 317,0 ko1 110,0 ko [liste des fichiers]
ppc64el 284,7 ko1 266,0 ko [liste des fichiers]
s390x 258,0 ko1 099,0 ko [liste des fichiers]